uuid: 8e96461f-95f8-4a0a-9ece-8b1aa34e0036
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_body
    - paragraphs.paragraphs_type.column_text_simple
  module:
    - text
id: paragraph.column_text_simple.field_column_body
field_name: field_column_body
entity_type: paragraph
bundle: column_text_simple
label: Body
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
